Subject: Document how users can make text-zoom keys same as browser

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 01 Mar 2020 07:06:25 +0800

Please add to (info "(emacs) Text Scale"):

The reader might be wondering "Why can't I directly do C-+ like in my
browser? Why do I have to do C-x C-+? C-+ is unbound in emacs. What do I
have to bind it to to make it act like it does in my browser? I bet
binding it to something will then mess up C-x C-+ ... but that wouldn't
matter to me, as I would now have C-+." (Note C-+ equals C-=.)

"Why do I have to do something in .emacs to do this. Why don't the emacs
authors make that unbound key match other programs?"

Then the user might ask the same about C-- (CTRL+-).
The case is the same except that that key is already bound to something.